commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Fortner <phidia...@gmail.com>
Subject Re: [VFS] Minimum Java version
Date Wed, 19 Aug 2009 15:14:19 GMT
I wonder if the BSD-licensed Retroweaver (http://retroweaver.sf.net) could
be used to provide 1.4 binary compatibility for those who need it?

Regards,

Mark Fortner

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message